1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

GTK2 auf MacOSX 10.3 installieren

Dieses Thema im Forum "Mac OS Entwickler, Programmierer" wurde erstellt von xkeek, 08.05.2004.

  1. xkeek

    xkeek Thread Starter MacUser Mitglied

    Mitglied seit:
    25.02.2004
    Beiträge:
    408
    Zustimmungen:
    0
    Ich versuche GTK2 auf 10.3.3 nach dieser Anleitung zu installieren: http://gtk2-perl.sourceforge.net/install/panther.html

    Wenn ich jedoch das PERL Glib Modul installieren will bekomme ich folgende Meldung:



    Könnte ja heißen, dass ich pkg-config nicht installiert habe. Das hab ich jedoch schon gemacht. Wenn ich das dann nochmal installieren will bekomme ich folgende Meldung:

    Wie komm ich da jetzt weiter? :confused:
     
  2. xkeek

    xkeek Thread Starter MacUser Mitglied

    Mitglied seit:
    25.02.2004
    Beiträge:
    408
    Zustimmungen:
    0
    keine Ideen? :confused:
     
  3. xkeek

    xkeek Thread Starter MacUser Mitglied

    Mitglied seit:
    25.02.2004
    Beiträge:
    408
    Zustimmungen:
    0
    Gleiches Problem, anderer Rechner - es hatte schon geklappt, ist aber etwas länger her - ich weiß nicht mehr wie es geht. :rolleyes:

    Jemand einen Tipp was genau ich machen muss??? :)
     
  4. -Nuke-

    -Nuke- MacUser Mitglied

    Mitglied seit:
    13.09.2003
    Beiträge:
    2.135
    Zustimmungen:
    15
    Wie jetzt? Du kannst GTK2 nicht über fink installieren, oder wie?

    Ich habe einfach das "fink install gtk+2" eingegeben und fertig war die Sache.

    Oder wie versuchst du das?
     
  5. xkeek

    xkeek Thread Starter MacUser Mitglied

    Mitglied seit:
    25.02.2004
    Beiträge:
    408
    Zustimmungen:
    0
    das klappt schon - die Meldung kriege ich, wenn ich über CPAN das Perl Glib Modul installieren möchte...

     
  6. canfAN

    canfAN MacUser Mitglied

    Mitglied seit:
    06.02.2003
    Beiträge:
    66
    Zustimmungen:
    0

    Sieht aus als fehlten dir ExtUtils::Depends und ExtUtils::pgkConfig.
    Installier die mal von Hand mit perl Makefile.PL && make && sudo make install bevor du Perl-Glib installierst.
     
  7. xkeek

    xkeek Thread Starter MacUser Mitglied

    Mitglied seit:
    25.02.2004
    Beiträge:
    408
    Zustimmungen:
    0
    Genau, das war's - hat geklappt. Dann noch die gtk+2-dev und es löppt banana
     
Die Seite wird geladen...